body{
		padding-top: 80px;
}
.header{
	width: 100%;
	height: 80px;
	margin-bottom: 0;
	border-width: 0;
	position: fixed;
	top: 0;
	z-index: 9999;
	background: #f5f5f6;
}
.header .logo{
	height: 50px;
}
.container-fluid{
	height: 100%;
}
.menu_nav > ul >li{
	height: 80px;
	line-height: 50px;
}
.menu_nav > ul >li>a{
	line-height: unset;
}
.menu_nav > ul >li>a.active{
	color: #d00304;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover,.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color: #d00304;
	background: unset;
}
.navbar-nav>li>.dropdown-menu{
	background: rgba(255,255,255,.7);
}
.langage .dropdown-menu li a{
	clear: unset;
}
.langage .dropdown-menu li em{
	display: block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.dropdown-menu li{
	padding: 5px;
}
.langage .dropdown-menu li.en em{
	background-image: url(../images/header_footer/english.png);
}
.langage .dropdown-menu li.en.active em,.langage .dropdown-menu li.en:hover em{
	background-image: url(../images/header_footer/english_on.png);
}
.langage .dropdown-menu li.zh em{
	background-image: url(../images/header_footer/china.png);
}
.langage .dropdown-menu li.zh.active em,.langage .dropdown-menu li.zh:hover em{
	background-image: url(../images/header_footer/china_on.png);
}

@media (max-width: 768px) {
	.header{
		height: 50px;
		background: #f5f5f6;
	}
	body{
			padding-top: 50px;
	}
	.header .logo{
		height: 40px;
	}
	.header .navbar-brand{
		padding-top: 5px;
	}
	.header .menu_nav{
		position: relative;
		z-index: 2;
		background-color: #fff;
		margin-top: 0;
		margin-bottom: 0;
	}
	.menu_nav > ul >li{
		height: auto;
		line-height: unset;
		border-bottom: 1px solid #eee;
	}
	.menu_nav > ul >li>a{
		text-align: left;
	}
	.navbar-brand>img{
		height: 40px!important;
	}
}